## language-support-lo 6.06+20060530

=== debian/changelog ===
language-support-lo (1:6.06+20060530) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-lo

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:44 +0100

language-support-lo (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-lao
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:27 +0100

language-support-lo (1:6.04+20060315) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 17:32:50 +0000
