=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-lo
 Architecture: all
 Depends: language-support-translations-lo, language-support-fonts-lo
-Recommends: language-pack-lo
-Suggests: 
+Suggests: , language-pack-lo
 Description: metapackage for Lao language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
