=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-lo
 Architecture: all
-Depends: language-support-translations-lo, language-support-fonts-lo
-Suggests: , language-pack-lo
+Depends: language-support-fonts-lo
+Suggests: language-pack-lo
 Description: metapackage for Lao language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
