## language-support-lo 20050301

=== debian/changelog ===
language-support-lo (20050301) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Mar 2005 11:06:32 +0000
